Seq64(May 2021)

NAME
Seq64 - Real-time live MIDI sequencer refactored from Seq24, Native JACK

SYNOPSIS
seq64 [OPTIONS] [FILENAME]

DESCRIPTION

Seq64 is the native JACK version of Sequencer64. Please see "man Sequencer64" for full information on this application.

SEE ALSO
See the Sequencer64 man page. It is the main man page for this application. See the Sequencer64-doc project for a full manual for this application.